{
  "id": 3151347,
  "name": "Hallie Kelley, appellee, v. Theodore O. Miles or in the alternative, Frank Sutor, defendants. Appeal of Theodore O. Miles, appellant",
  "name_abbreviation": "Kelley v. Miles",
  "decision_date": "1938-09-15",
  "docket_number": "Gen. No. 9,332",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 352,
    "ocr_confidence": 0.503,
    "sha256": "0f4d0ca3272833e5955f1d9302062189b696df0e9d658b24785c6597efa96cb6",
    "simhash": "1:052b8ae43187ac5d",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hallie Kelley, appellee, v. Theodore O. Miles or in the alternative, Frank Sutor, defendants. Appeal of Theodore O. Miles, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Richard J. Neagle, for appellant; Joseph E. West, of counsel. James E. Davis and Armor H. Moreland, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hallie Kelley, appellee, v. Theodore O. Miles or in the alternative, Frank Sutor, defendants. Appeal of Theodore O. Miles, appellant.\nGen. No. 9,332.\nOpinion filed September 15, 1938.\nRichard J. Neagle, for appellant; Joseph E. West, of counsel. James E. Davis and Armor H. Moreland, for appellee."
  },
  "file_name": "0650-05",
  "first_page_order": 700,
  "last_page_order": 700
}
